extends layout

block content
    div.text-center
        div(class="form-signin")
            div.text-center
                p welcome #{username}!, #[a(href='/users/logout') Sign out]

                - var h1Classes = ['h3', 'mb-3', 'font-weight-normal']
                h1(class=h1Classes) Links 

//                ul 
                    li  
                        a(href='/commandInjection') Command Injection
                    li  
                        a(href='/evalme') Eval vulnerability 

